/*
    ================================
    TOP ZALOZKY
    ================================
*/
#sections {
    position:absolute;
    margin:0px;
    padding:0px 0px 0px 22px;
    top:-32px;
    left:-178px;
    list-style:none;
    min-height:29px;
    _height:29px;
    background:url('../images/page/menu-start.gif') no-repeat top left;
}
#sections li {
    float:left;
    padding:0px 25px 0px 0px;
}
#sections li a {
    display:block;
    padding:8px 5px 7px 5px;
    color:#FFF;
    font-weight:bold;
}
#sections li.akcia    { background:url('../images/page/menu-separator.gif') no-repeat top right #949494; }
#sections li.novinky  { background:url('../images/page/menu-separator.gif') no-repeat top right #949494; }
#sections li.eshop    { background:url('../images/page/menu-separator.gif') no-repeat top right #949494; }
#sections li.klub     { background:url('../images/page/menu-separator.gif') no-repeat top right #949494; }
#sections li.clanky   { background:url('../images/page/menu-separator.gif') no-repeat top right #949494; }
#sections li.diskusie {
    background:url('../images/page/menu-end.gif') no-repeat top right #949494;
    padding:0px 15px 0px 0px;
}
#sections li.diskusie a { padding:8px 5px 7px 5px; }

#page h2, #textpage h2 {
    color: #2d2d2d;
    font-size: 24px;
    padding: 0 0 5px 0;
    margin: 5px 0;
}

/*
    ================================
    LAVY PANEL
    ================================
*/

#sidebar div.sidebarProductList {
    padding:10px 15px 5px 15px;
    margin:0 1px 0 0;
    margin-top: 20px;
    background: #fff;
}
#sidebar div.sidebarProductList .splTitle {
    font-size:1.6em;
    font-weight:bold;
    margin:0;
    padding:5px 0 15px 0;
    font-family: 'PT Sans Narrow', Arial, sans-serif;
    color:#000;
}
#sidebar div.sidebarProductList div.splItem {
    border-bottom:1px dotted #B4BDC3;
    margin:0 0 5px 0;
    padding:0 0 5px 50px;
    position:relative;
    min-height:42px;
    _height:42px;
}
#sidebar div.sidebarProductList div.splItem img {
    position:absolute;
    border:1px solid #B4BDC3;
    width:40px;
    height:40px;
    top:0;
    left:0;
}
#sidebar div.sidebarProductList div.splItem a { color:#000; }
#sidebar div.sidebarProductList div.splItem a:hover { color:#FF9301; }

/*
    ================================
    PRINT + SEND + ASK BUTTONS
    ================================
*/
#addons {
    margin:0px;
    padding:4px 0px 4px 6px;
    list-style:none;
    min-height:1px;
    _height:1px;
    width:130px;
}
#addons li {
    padding:0px;
    margin:0px;
    min-height:1px;
    _height:1px;
}
#addons li a {
    color:#FFF;
    display:block;
    height:18px;
    padding:6px 0px 0px 30px;
}
#addons li a:hover { text-decoration:none; color:#FF0; }
#addons li.ask { background:url('../images/ask.gif') no-repeat 4px 8px; }
#addons li.send { background:url('../images/send.gif') no-repeat 4px 5px; }
#addons li.print { background:url('../images/print.gif') no-repeat 2px 4px; }
#addons li.bookmark { background:url('../images/bookmark.gif') no-repeat 2px 6px; }

/*
    ================================
    OBSAH STRANKY
    ================================
*/
#content {
    width:755px;
    float:right;
}
#content .top {
    background:url('../images/page/content-top.gif') no-repeat 0px 0px;
    /*background:url('../images/page/content-top.jpg') no-repeat 0px 0px;*/
    position:relative;
    min-height:95px;
    _height:95px;
}
#content .slogan {
    position:absolute;
    top:10px;
    left:215px;
    color:#FFF;
    font-size:1.6em;
    line-height:1em;
    font-style:italic;
    width:200px;
}
#content .svk_dodavka {
    background:url('../images/page/svk.gif') no-repeat top left;
    position:absolute;
    top:50px;
    left:165px;
    color:#FFF;
    font-size:1em;
    text-align:left;
    font-weight:normal;
}
#content .svk_dodavka a {
    display:block;
    padding:5px 0px 5px 50px;
    color:#FFF;
}
#content .main_page_link {
    display:block;
    position:absolute;
    top:0px;
    right:10px;
    width:210px;
    height:75px;
}
#content .main_page_link span {
    display:none;
}

#content .kontext {
    text-align:right;
}

#textpage table.kraj td {
    vertical-align:top;
}
#textpage table.kraj td.krajmapa {
    padding:40px 0 0 25px;
}

#search table {
    width:100%;
}

/* Informacie v lavom panely */
#sidebar div.informationList {
    overflow: hidden;
    margin: 1em 0;
    background: #FFF;
    padding: 15px 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

#sidebar div.informationList div.information {
    padding:10px 0;
    border-bottom:1px solid #E6E6E6;
}
#sidebar div.informationList div.information:last-child {
    border-bottom:none;
}
#sidebar div.informationList div.information p {
    margin:0;
    padding:0 0 5px 0;
}

#sidebar div.informationList div.information div.content div.title {
    font-weight:bold;
    padding:0 0 5px 0;
    font-size:1.5em;
    color:#000;
    font-family: 'PT Sans Narrow', Arial, sans-serif;
    line-height:1.2em;
}

#sidebar div.informationList div.informationSpecial div.content div.title {
    font-size:1.7em;
}

#login {
    background:url('../images/page/info-top.gif') no-repeat bottom left #6E6E6E;
    padding-bottom:25px;
}
#login span.h3 {
    background:url('../images/eshop/login-top2.gif') no-repeat top left;
    display:block;
    padding:25px 15px 10px 15px;
    font-size:1.6em;
    font-style:italic;
    color:#FFF;
}
#login p.login_msg {
    color:#FF0;
    margin:0px;
    padding:0px 15px 10px 15px;
    font-weight:bold;
}
#login form {
    margin:0px;
    padding:0px 15px 0px 0px;
    text-align:right;
    color:#FFF;
    line-height:1.8em;
}
#login form .text { width:115px; }
#login form .button {
    background:url('../images/page/login-button.gif') no-repeat top right;
    border:none;
    color:#FFF;
    padding:9px 40px 9px 0px;
    text-align:right;
    cursor:pointer;
}
#login ul {
    margin:0px;
    padding:10px 0px 0px 20px;
    list-style:none;
}
#login ul li {
    background:url('../images/main/arrow.gif') no-repeat 0px 5px;
    padding:1px 0px 2px 10px;
}
#login ul li a { color:#FFF; }
#login ul li a:hover { color:#FF0; }
#login .user {
    background:url('../images/main/user.gif') no-repeat 10px 3px;
    font-size:1.5em;
    color:#FFF;
    padding:10px 15px 0px 40px;
    font-weight:bold;
    line-height:1em;
}
#login .user span {
    font-size:0.7em;
    font-weight:normal;
}
#login .user span strong { font-size:1.2em; }
#login-bottom {
    background:url('../images/page/login-bottom.gif') no-repeat 0px 0px;
    height:29px;
}


#cart-summary {
    /*background:url('../images/page/cart-summary-top.gif') no-repeat 0px 0px #16BC00;*/
    background:#16BC00;
}
#cart-summary .cart-bottom {
    /*
    background:url('../images/page/cart-summary-bottom.gif') no-repeat bottom left;
    padding:10px 0px 25px 0px;
    */
    padding:0px 0px 10px 0px;
    color:#FFF;
}
#cart-summary span.h3 {
    display:block;
    /* padding:10px 15px 10px 15px; */
    padding:0px 0px 5px 0px;
    margin:0px 15px 5px 15px;
    font-size:1.6em;
    font-style:italic;
    border-bottom:1px solid #31DB17;
}
#cart-summary p {
    margin:0px;
    padding:0px 15px 0px 15px;
}
#cart-summary .cart-button {
    background:url('../images/page/cart-summary-button.gif') no-repeat top right;
    border:none;
    color:#FFF;
    text-align:right;
    margin-right:15px;
}
#cart-summary .cart-button a {
    display:block;
    padding:10px 40px 10px 0px;
    min-height:1px;
    _height:1px;
    color:#FFF;
}
#cart-summary .cart-button a:hover {
    color:#FFF;
    text-decoration:none;
}

div.ebanka-secure {
    text-align:center;
    padding:5px 15px;
    margin:1em 0;
    background: #FFF;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

div.review { clear:both; padding:10px 0; border-top:3px solid #E6E6E6; }
div.review-info { width:130px; float:left; background:url(../images/overeny-zakaznik.png) no-repeat top center; text-align:center; padding:55px 0 5px 0; }
div.review-summary { width:470px; float:left; }
div.review-summary p { margin:0; padding:5px 0 10px 0; }

div.review-stars { width:270px; float:right; background:#F4F4F4; border-radius:10px; margin-bottom:5px; }
div.review-stars table { margin:4px auto 8px auto; }
div.review-stars table th { width:140px; text-align:left; font-weight:normal; }
div.review-stars table td { padding:2px 0; width:70px; }
div.review-stars table td div { background:url(../images/stars-small.gif) no-repeat 0 -12px; height:12px; width:70px; }
div.review-stars table td div span { display:inline-block; height:12px; background:url(../images/stars-small.gif) no-repeat 0 0; }
div.review-stars table td.big { padding:6px 0 6px 0px; }
div.review-stars table td.big div { background:url(../images/stars-big.gif) no-repeat 0 -20px; height:20px; width:100px; }
div.review-stars table td.big div span { display:inline-block; height:20px; background:url(../images/stars-big.gif) no-repeat 0 0; }

div.review-plus { border:1px solid #8CAF00; border-radius:5px; background:url(../images/plus.gif) no-repeat 5px 7px; min-height:25px; _height:25px; margin:0 0 3px 0; }
div.review-plus p { margin:0; padding:5px 10px 5px 23px; }
div.review-minus { border:1px solid #C33100; border-radius:5px; background:url(../images/minus.gif) no-repeat 5px 7px; min-height:25px; _height:25px; margin:0 0 3px 0; }
div.review-minus p { margin:0; padding:5px 10px 5px 23px; }

p.review-more { text-align:right; margin:0; padding:0; }
p.review-more a { color:#000; }
p.review-more a:hover { color:#000; }

#shopReview { padding:15px 0 15px 0; }
#shopReview div.review-stars { width:300px; }
#shopReview div.review-stars table td { padding:2px 0 2px 3px; width:100px; }
#shopReview div.review-stars table td.big { padding:6px 0 6px 0px; }

#shopReview div.review-shop { background:url(../images/heureka.gif) no-repeat 0 0; width:550px; float:left; }
#shopReview div.review-shop p { margin:0; padding:15px 0 15px 130px; font-size:1.2em; }
#shopReview ul { margin:0; padding:0 0 5px 130px; font-size:1.1em; list-style:none; }
#shopReview ul li span { font-weight:bold; font-size:1.2em; }

#score { padding:0 0 5px 130px; font-weight:bold; color:#16BC00; font-size:1.2em; }
#score span { font-weight:bold; font-size:1.5em; }

p.product-reviews-title {
    color:#39ABE3;
    font-size:1.3em;
    font-weight:bold;
    margin:0;
    padding:10px 0 5px 0;
}
div.product-reviews-info { padding:0 0 10px 0; }
div.product-reviews-info span { font-size:1.1em; }
div.product-reviews-info strong { color:#39ABE3; font-size:1.2em; }

div.product-reviews-stars { width:110px; float:left; }
div.product-reviews-stars div { background:url(../images/stars-big.gif) no-repeat 0 -20px; height:20px; width:100px; }
div.product-reviews-stars div span { display:inline-block; height:20px; background:url(../images/stars-big.gif) no-repeat 0 0; }

div.product-review { clear:both; border-top:1px solid #F4F4F4; padding:8px 0; position:relative; }
div.product-review-summary { width:600px; float:left; background:url(../images/quote-start.gif) no-repeat top left; }
div.product-review-summary span { display:inline-block; background:url(../images/quote-end.gif) no-repeat bottom right; padding:0 25px 0 25px; }
div.product-review-summary em { display:inline-block; padding:0 0 0 25px; }
div.product-review-summary img { vertical-align:middle; cursor:pointer; float:right; }
div.product-review-stars { width:70px; float:right; }
div.product-review-stars div { background:url(../images/stars-small.gif) no-repeat 0 -12px; height:12px; width:70px; }
div.product-review-stars div span { display:inline-block; height:12px; background:url(../images/stars-small.gif) no-repeat 0 0; }

div.product-review .working { position:absolute; top:0; left:0; background:url(../images/loading.gif) no-repeat center center #FFF; }

#sidebar div.sidebarCase {
    padding:0;
}
